{{#if fieldCollection}}
  <div class="collection-group" data-id="{{fieldCollection.id}}" data-index="{{fieldCollection.index}}">
    {{#each fieldCollection.collection}}
      {{#if this.children}}
        {{> group this references=../references collectionIndex=../fieldCollection.index}}
      {{else}}
        {{> (lookup . 'type') this references=../references collectionIndex=../fieldCollection.index}}
      {{/if}}
    {{/each}}
  </div>
{{/if}}
